» Ubuntu » Paketit

Error

two or more packages specified (xnec2c oneiric)